Bmolecule(3)

NAME
Bmolecule

SYNOPSIS

#include <rwmolecule.h>

  Public Attributes
Bmolecule * next
int num
Bstring id
long nres
long nbase
long first_codon
Bstring seq
Bstring naseq
Vector3< double > min
Vector3< double > max
double Bmin
double Bmax
double Bave
double Bstd
int sel
double fom
Bresidue * res
Bsecondary * sec

Detailed Description

Definition at line 107 of file rwmolecule.h.

Member Data Documentation

  double Bmolecule::Bave

Definition at line 119 of file rwmolecule.h.

  double Bmolecule::Bmax

Definition at line 118 of file rwmolecule.h.

  double Bmolecule::Bmin

Definition at line 118 of file rwmolecule.h.

  double Bmolecule::Bstd

Definition at line 119 of file rwmolecule.h.

  long Bmolecule::first_codon

Definition at line 113 of file rwmolecule.h.

  double Bmolecule::fom

Definition at line 121 of file rwmolecule.h.

  Bstring Bmolecule::id

Definition at line 110 of file rwmolecule.h.

  Vector3<double> Bmolecule::max

Definition at line 117 of file rwmolecule.h.

  Vector3<double> Bmolecule::min

Definition at line 116 of file rwmolecule.h.

  Bstring Bmolecule::naseq

Definition at line 115 of file rwmolecule.h.

  long Bmolecule::nbase

Definition at line 112 of file rwmolecule.h.

  Bmolecule* Bmolecule::next

Definition at line 108 of file rwmolecule.h.

  long Bmolecule::nres

Definition at line 111 of file rwmolecule.h.

  int Bmolecule::num

Definition at line 109 of file rwmolecule.h.

  Bresidue* Bmolecule::res

Definition at line 122 of file rwmolecule.h.

  Bsecondary* Bmolecule::sec

Definition at line 123 of file rwmolecule.h.

  int Bmolecule::sel

Definition at line 120 of file rwmolecule.h.

  Bstring Bmolecule::seq

Definition at line 114 of file rwmolecule.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.